

.page-header {
    width: 1280px;
    left: 98px;
    top: 63px;
    margin-right: 99px;
    position: absolute;
}

.header-logo-link {
    color: #000000;
    font-style: normal;
    font-weight: normal;
    width: 334px;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    left: 0px;
    top: 0px;
}

.color-accent {
    color: #4bcaff;
}

.top-menu {
    list-style-type: none;
    overflow: hidden;
    background-color: #35444f;
    left: 0px;
    top: 117px;
    width: 1283px;
    padding-left: 162px;
    padding-right: 133px;
}

.top-menu-item {
    display: inline-block;
    border-right: 1px solid #ffffff;
    padding-top: 26px;
    padding-bottom: 19px;
}

.top-link {
    color: #ffffff;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
} 

.top-link.programming {
    padding-left: 32px;
    padding-right: 32px;
    width: 266px;
    border-left: 1px solid #ffffff;
    padding-top: 26px;
    padding-bottom: 19px;
    left: 194px;
    top: 143px;
}

.top-link.ramda {
    padding-left: 38px;
    padding-right: 38px;
    left: 530px;
    top: 143px;
    width: 77px;
}

.top-link.ramda:hover {
    background: #222f3a;
    padding: 26px 38px 19px 38px;
    width: 153px;
    left: 0px;
    top: 0px;
}

.top-link.landspec {
    padding-left: 40px;
    padding-right: 40px;
    left: 685px;
    top: 143px;
    width: 204px;
}

.top-link.nodejs {
    padding-left: 40px;
    padding-right: 18px;
    width: 163px;
    left: 969px;
    top: 143px;
}

.page-main {
    width: 885px;
    top: 300px;
    left: 496px;
    right: 99px;
    bottom: 150px;
    position: absolute;
}

.topmainimg {
    left: 0px;
    top: 0px;
    width: 885px;
    margin-top: 48px;
    height: 529px;
    border: 1px solid #000000;
    background: rgba(0, 0, 0, 0.0001);
}

.first-subtitle {
    width: 885px;
    top: 566px;
    left: 0px;
    margin-top: 37px;
    margin-bottom: 34px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2c2c2c;
}

.second-subtitle {
    width: 885px;
    left: 0px;
    top: 720px;
    margin-bottom: 54px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #2c2c2c;
}

.aside-bar {
    border: 1px solid #000000;
    position: absolute;
    width: 344px;
    background: rgba(0, 0, 0, 0.0001);
    left: 100px;
    top: 300px;
    text-decoration: none;
    margin-top: 48px;
}

.left-menu {
    list-style-type: none;
    align-items: center;
}

.left-menu-item.ramda {
    width: 106px;
    left: 44px;
    top: 26px;
    margin-right: 194px;
    margin-bottom: 52px;
    margin-top: 26px;
    color: #485863;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    display: block;
}

.left-menu-item.whyramda {
    width: 226px;
    top: 105px;
    left: 39px;
    margin-right: 78px;
    color: #35444f;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    display: block;
}

.left-menu-item.different {
    width: 220px;
    left: 42px;
    top: 184px;
    margin-top: 52px;
    margin-right: 82px;
    margin-bottom: 52px;
    color: #495863;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    display: block;
}

.left-menu-item.intro {
    width: 179px;
    left: 44px;
    top: 263px;
    margin-right: 121px;
    margin-bottom: 52px;
    color: #495863;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    display: block;
}

.left-menu-item.philosophy {
    width: 153px;
    left: 44px;
    top: 342px;
    margin-right: 147px;
    margin-bottom: 30px;
    color: #495863;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    display: block;
}

.footer-nav {
    background: rgba(99, 105, 110, 0.48);
    width: 1280px;
    position: absolute;
    top: 1183px;
    left: 100px;
}

.copyright-text {
    display: flex;
    align-items: center;
    width: 190px;
    top: 0px;
    left: 1050px;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    position: absolute;
}

.footer-menu {
    list-style-type: none;
    width: 875px;
    left: 40px;
    top: 20px;
    display: flex;
    justify-content: space-between;
}

.footer-menu-link {
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #0c1927;
}

.footer-menu-link.whyramda:hover {
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
}

